@charset "utf-8";

#current_connect ul {margin:0;padding:0;list-style:none}
#current_connect ul:after {display:block;visibility:hidden;clear:both;content:""}
#current_connect li {position:relative;display:block;margin-bottom:5px;background:#fff;border:1px solid #d9dee9}
#current_connect li:after {display:block;visibility:hidden;clear:both;content:""}
#current_connect li.box_clear {clear:both}
#current_connect .crt {float:left;display:inline-block;padding:15px}
#current_connect .crt_num {}
#current_connect .crt_name {padding:13px 15px}
#current_connect .crt_name img {border-radius:50%}
#current_connect .crt_lct {float:right;color:#17bb9c}
#current_connect li.empty_li {width:100%;padding:150px 0;border:0;color:#666;text-align:center;background:transparent}